.menu_main {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 3px
}
.menu_main LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: url(../images/bg_menu_divider.jpg) no-repeat right 50%; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-TOP: 1px
}
.menu_main LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 6px
}
.menu_main LI SPAN SPAN {
	TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 6px
}
.menu_main LI SPAN SPAN {
	CURSOR: default
}
.menu_main LI:hover A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.menu_main LI.sfhover A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.menu_main LI.active A {
	BACKGROUND: #ffffff; COLOR: #565656
}
.menu_main LI.active SPAN SPAN {
	BACKGROUND: #ffffff; COLOR: #565656
}
.menu_main LI.active A:hover {
	COLOR: #565656; CURSOR: default; TEXT-DECORATION: none
}
.menu_main LI UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 188px; PADDING-RIGHT: 0px; BACKGROUND: #3c657d; HEIGHT: auto; PADDING-TOP: 0px; LEFT: -999em
}
.menu_main LI UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: 0px 50%; FLOAT: left; PADDING-TOP: 0px
}
.menu_main LI UL LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 14px; WIDTH: 174px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.menu_main LI:hover UL LI A {
	BACKGROUND: #3c657d; COLOR: #ffffff; TEXT-DECORATION: none
}
.menu_main LI.sfhover UL LI A {
	BACKGROUND: #3c657d; COLOR: #ffffff; TEXT-DECORATION: none
}
.menu_main LI UL LI:hover A {
	BACKGROUND: #5491b5; COLOR: #ffffff !important; CURSOR: pointer !important; TEXT-DECORATION: none
}
.menu_main LI UL LI.sfhover A {
	BACKGROUND: #5491b5; COLOR: #ffffff !important; CURSOR: pointer !important; TEXT-DECORATION: none
}
.menu_main LI UL LI A SPAN {
	DISPLAY: inline
}
.menu_main LI:hover UL {
	Z-INDEX: 6000; LEFT: auto
}
.menu_main LI.sfhover UL {
	Z-INDEX: 6000; LEFT: auto
}
.menu_main LI LI:hover UL {
	Z-INDEX: 6000; LEFT: auto
}
.menu_main LI LI.sfhover UL {
	Z-INDEX: 6000; LEFT: auto
}